Secunia CSI7
Advisories
Research
Forums
Create Profile
Our Commitment
PSI
PSI API
CSI
OSI
xSI
Vulnerabilities
Programs
Open Discussions
My Threads
Create Thread
Statistics
About

Forum Thread: PSI reports 6.0.180.7, even after installation of 6.0.200.2

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Programs

Relating to this vendor:
Sun Microsystems
And, this specific program:
Oracle Java JRE 1.6.x / 6.x

This thread has been marked as locked.
GyroGearloose PSI reports 6.0.180.7, even after installation of 6.0.200.2
Member 23rd Apr, 2010 21:34
Ranking: 0
Posts: 6
User Since: 20th Jun, 2009
System Score: N/A
Location: N/A
PSI did report two installations of Sun Java JRE 1.6.x / 6.x 6.0.180.7, both in the same folder.
Downloading and installing the solution cleared one of the threats. But the second one is still reported.

I have checked the installation path C:\Program Files\Java\jre6\bin\java.exe and all *.exe and *.dll files. The product version reported is 6.0.200.2 apart from
- cmm: 1.1.0.0
- unicows.dll: 1.0.4011.0
- w2k_lsa_auth.dll 6.0.0.0

According to add & remove programs, only Java Update 6.0.200 is installed.

How to clear this imaginary threat. Or is there one?

GyroGearloose RE: PSI reports 6.0.180.7, even after installation of 6.0.200.2
Member 23rd Apr, 2010 21:44
Score: 0
Posts: 6
User Since: 20th Jun 2009
System Score: N/A
Location: N/A
Ahh, after I installed the solution a second time, the old insecurity was no longer.

Strange, but solved.
Was this reply relevant?
+0
-0
Mcd73165 RE: PSI reports 6.0.180.7, even after installation of 6.0.200.2
Member 24th Apr, 2010 04:05
Score: 7
Posts: 70
User Since: 13th May 2009
System Score: N/A
Location: US
I installed Java 6 Update 20 even though PSI didn't show Java 6 Update 19 as insecure. However, it shows Java 6 Update 19 (6.0.190.4) as patched instead of Java 6 Update 20 (6.0.200.2) as patched. There are no older version numbers left on my machine. No big deal but strange as there is no older file version to reference to that I am aware of.
Mark
Was this reply relevant?
+0
-0
TiMow RE: PSI reports 6.0.180.7, even after installation of 6.0.200.2
Dedicated Contributor 24th Apr, 2010 08:07
Score: 737
Posts: 728
User Since: 26th Jun 2009
System Score: N/A
Location: CH
Last edited on 24th Apr, 2010 08:17
@ Mcd73165

Hi Mark

If you're still using PSI v.1.5.0.0., try uninstalling this from add/remove, and download and install v.1.5.0.1 - this solved a similar Java problem for me (but only after reboot and re-scan).

TiMow

EDIT: Even if you have the latest PSI version, it is still worth trying un- and re- install, as this may reset the scanner (from what I remember reading before).

--
Computing is not yet a perfect science - it still requires humans.
Was this reply relevant?
+1
-0
Mcd73165 RE: PSI reports 6.0.180.7, even after installation of 6.0.200.2
Member 24th Apr, 2010 13:59
Score: 7
Posts: 70
User Since: 13th May 2009
System Score: N/A
Location: US
Hi, TiMow. Thanks for your reply. I downloaded the PSI Setup file from Secunia's site, uninstalled and reinstalled PSI (didn't have to reboot), scanned and it fixed the Java version error it showed previously. Thanks a lot for your help. I much appreciated your advice!
Mark
Was this reply relevant?
+0
-0

This thread has been marked as locked.


 Products Solutions Customers Partner Resources Company
 
 Corporate
Vulnerability Intelligence Manager (VIM)
Corporate Software Inspector (CSI)
Consumer
Personal Software Inspector (PSI)
Online Software Inspector (OSI)
 Industry
Compliance
Technology
Integration
 Customers
Testimonials
 VARS
MSSP
Technology Partners
References
 Reports
Webinars
Events
 About us
Careers
Memberships
Newsroom


 
© 2002-2014 Secunia ApS - Rued Langgaards Vej 8, 4th floor, DK-2300 Copenhagen, Denmark - +45 7020 5144
Terms & Conditions and Copyright - Privacy - Report Vulnerability